; ASM source file created by SevenuP v1.20
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      ( 16,  16)
;Char Size:       (  2,   2)
;Frames:            12
;Sort Priorities: Char line, X char, Y char, Frame number
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

CURA:
	DEFB	  0,  3, 15, 22, 15, 53,123,123
	DEFB	  0,224,240,120,120,240,248,192
	DEFB	 55,  0, 40, 92, 72, 64, 42,  0
	DEFB	  4,138,  0,138,112,  2,168,  0
	DEFB	  0,  0,  3, 15, 22, 15, 53,123
	DEFB	  0,  0,224,240,120,120,240,248
	DEFB	123, 55,  0, 40, 92, 72, 34,  0
	DEFB	192,  4,130, 66, 60,  0,170,  0
	DEFB	  0,  0,  3, 15, 22, 15, 53,123
	DEFB	  0,  0,224,240,120,120,240,248
	DEFB	123, 55,  0, 41, 92, 72, 34,  0
	DEFB	192,  8,140, 16,226,  0,170,  0
	DEFB	  0,  7, 15, 30, 30, 15, 31,  3
	DEFB	  0,192,240,104,240,172,222,222
	DEFB	 32, 81,  0, 81, 14, 64, 21,  0
	DEFB	236,  0, 20, 58, 18,  2, 84,  0
	DEFB	  0,  0,  7, 15, 30, 30, 15, 31
	DEFB	  0,  0,192,240,104,240,172,222
	DEFB	  3, 16, 49,  8, 71,  0, 85,  0
	DEFB	222,236,  0,148, 58, 18, 68,  0
	DEFB	  0,  0,  7, 15, 30, 30, 15, 31
	DEFB	  0,  0,192,240,104,240,172,222
	DEFB	  3, 32, 65, 66, 60,  0, 85,  0
	DEFB	222,236,  0, 20, 58, 18, 68,  0
	DEFB	  0,  7, 11, 23, 90,125,123, 27
	DEFB	  0,224,208,232, 90,190,222,216
	DEFB	 33, 64, 81, 99,  1, 64, 42,  0
	DEFB	132,  2,138,198,128,  2,168,  0
	DEFB	  0,  0,  7, 11, 23, 90,125,123
	DEFB	  0,  0,224,208,232, 90,190,222
	DEFB	 27, 33, 80, 97, 24, 36, 26,  0
	DEFB	216,134, 18,210,204,  0,168,  0
	DEFB	  0,  0,  7, 11, 23, 90,125,123
	DEFB	  0,  0,224,208,232, 90,190,222
	DEFB	 27, 97, 72, 75, 51,  0, 21,  0
	DEFB	216,132, 10,134, 24, 36, 88,  0
	DEFB	  0,  7, 15, 23, 95,127,127, 31
	DEFB	  0,224,176,232,218,238,214,168
	DEFB	 35, 64, 80, 96,  0, 64, 42,  0
	DEFB	 68,  2, 10,  6,  0,  2,168,  0
	DEFB	  0,  0,  7, 15, 23, 95,127,127
	DEFB	  0,  0,224,176,232,218,238,214
	DEFB	 31, 99, 72, 72, 48,  0, 21,  0
	DEFB	184, 68, 10,  6, 24, 36, 88,  0
	DEFB	  0,  0,  7, 15, 23, 95,127,127
	DEFB	  0,  0,224,176,232,218,238,214
	DEFB	 31, 35, 80, 96, 24, 36, 26,  0
	DEFB	184, 70, 18, 18, 12,  0,168,  0